Carp(3)

NAME
Wx::Perl::Carp - a replacement for Carp in Wx applications

SYNOPSIS
Just like Carp, so go see the Carp pod (cause it's based on Ca +rp).

    # short example
    Wx::Perl::Carp;
    ...
    carp "i'm warn-ing";
    croak "i'm die-ing";

SEE ALSO
Carp Carp Carp Carp Carp

COPYRIGHT
(c) 2002 D.H. aka PodMaster (a proud CPAN author)